Subject: Re: [bug#36760] [PATCH 0/3] Switch to Guile-JSON 3.x

From: Ludovic Courtès <[email-masked]>
Date: Sat, 17 Aug 2019 19:29:30 +0200

Hello,

Ludovic Courtès <[email-masked]> skribis:

> When we update the ‘guix’ package, everything that depends on it will
> also have to be updated to a snapshot that uses Guile-JSON 3.x: cuirass,
> hpcguix-web, and rcas-web.  I count on you, dear reader, to help in
> those areas.  :-)

Commit 2eb0628a423a36bc21777d7439885baa9a9a8e6d updates the ‘guix’ and
‘cuirass’ packages to use Guile-JSON 3.x.  ‘hpcguix-web’ was updated
earlier, in commit 4b0356590a57bc27a61956b981f4a90efcf9c92d.

I haven’t checked rcas-web though; Ricardo?

Ludo’.